	/*
  	Flaticon icon font: Flaticon
  	Creation date: 18/02/2020 07:33
  	*/

      @font-face {
        font-family: "Flaticon";
        src: url("../fonts/Flaticon.eot");
        src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
             url("../fonts/Flaticon.woff2") format("woff2"),
             url("../fonts/Flaticon.woff") format("woff"),
             url("../fonts/Flaticon.ttf") format("truetype"),
             url("../fonts/Flaticon.svg#Flaticon") format("svg");
        font-weight: normal;
        font-style: normal;
      }
      
      @media screen and (-webkit-min-device-pixel-ratio:0) {
        @font-face {
          font-family: "Flaticon";
          src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
        }
      }
      
      [class^="flaticon-"]:before, [class*=" flaticon-"]:before,
      [class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
        font-family: Flaticon;
        font-style: normal;
      }
      
      .flaticon-expand:before { content: "\f100"; }
      .flaticon-tick:before { content: "\f101"; }
      .flaticon-quote:before { content: "\f102"; }
      .flaticon-right-arrow:before { content: "\f103"; }
      .flaticon-right-chevron:before { content: "\f104"; }
      .flaticon-left-arrow:before { content: "\f105"; }
      .flaticon-left-chevron:before { content: "\f106"; }
      .flaticon-left-quotes-sign:before { content: "\f107"; }
      .flaticon-user-1:before { content: "\f108"; }
      .flaticon-calendar:before { content: "\f109"; }
      .flaticon-conversation:before { content: "\f10a"; }
      .flaticon-call:before { content: "\f10b"; }
      .flaticon-envelope:before { content: "\f10c"; }
      .flaticon-maps-and-flags:before { content: "\f10d"; }
      .flaticon-checked:before { content: "\f10e"; }
      .flaticon-checked-1:before { content: "\f10f"; }
      .flaticon-pickup:before { content: "\f110"; }
      .flaticon-coffee-cup:before { content: "\f111"; }
      .flaticon-garage:before { content: "\f112"; }
      .flaticon-water:before { content: "\f113"; }
      .flaticon-play:before { content: "\f114"; }
      .flaticon-play-button:before { content: "\f115"; }
      .flaticon-online-booking:before { content: "\f116"; }
      .flaticon-podium:before { content: "\f117"; }
      .flaticon-airport:before { content: "\f118"; }
      .flaticon-slow:before { content: "\f119"; }
      .flaticon-coffee-cup-1:before { content: "\f11a"; }
      .flaticon-swimming:before { content: "\f11b"; }
      .flaticon-speaker:before { content: "\f11c"; }
      .flaticon-user:before { content: "\f11d"; }
      .flaticon-appointment:before { content: "\f11e"; }
      .flaticon-study:before { content: "\f11f"; }
      .flaticon-man:before { content: "\f120"; }
      .flaticon-swimming-pool:before { content: "\f121"; }
      .flaticon-right:before { content: "\f122"; }
      .flaticon-back:before { content: "\f123"; }